@font-face {
    font-family: "Geologica";


    /* Браузер сначала попробует найти шрифт локально */
    src: url("../fonts/Geologica-Regular.ttf") format("ttf");
}

@font-face {
    font-family: "Onest";


    /* Браузер сначала попробует найти шрифт локально */
    src: url("../fonts/Onest-VariableFont_wght.ttf") format("ttf");
}

body.overflow-hidden .wrapper-dark {
    background-color: #000;
    position: absolute;
    inset: 0;
    z-index: 10;
    opacity: 0.5;
}


.header,
.content,
.footer {
    overflow: hidden;
}

.hidden{
    display: none !important;
}

.relative {
    position: relative;
}

.container-custom {
    max-width: 1360px;
}

/* Модификаторы */
.mr-bt-4 {
    margin-bottom: 4px;
}

.mr-lt-12 {
    margin-left: 12px
}

.mr-vr-28 {
    margin-top: 28px;
    margin-bottom: 28px;
}

.mr-tp-12 {
    margin-top: 12px;
}

.mr-bt-64 {
    margin-bottom: 64px;
}


a {
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: -0.05px;
    color: #0D1B31;
    text-decoration: none;
}

img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}

/* END Модификаторы */

.header-info-tel {
    font-size: 17px;
}

.header-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.header-logo {
    max-width: 432px;
}


.header-info {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 36px;

    font-family: 'Onest', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: -0.05px;
}

.header-info-links-wrapper,
.links-block {
    display: flex;
    flex-direction: row;
    gap: 20px;
}


/* Header banner  */

.header-banner {
    background-color: #264796;
    max-height: 785px;
    height: 785px;
    position: relative;
    overflow: hidden;
}

.header-banner-wrapper {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.header-banner-left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #fff;
    max-width: 725px;
    gap: 40px;
    position: relative;
    z-index: 3;
    padding-top: 90px;
}

.header-banner-title {
    font-family: 'Geologica', sans-serif;
    font-weight: 600;
    font-size: 74px;
    line-height: 100%;
    letter-spacing: -0.1px;

}

.header-banner-text {
    font-family: 'Onest', sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 140%;
    letter-spacing: -0.05px;
    max-width: 438px;
}


.header-banner-btn {
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: -0.05px;
    padding: 20px 52px;
    background-color: #E42426;
    color: #fff;
    text-decoration: none;
}

.header-banner-hero {
    position: absolute;
    bottom: 0;
    /*max-width: 1018px;*/
    max-width: 712px;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    /*transform: translateX(33%);*/
    transform: translateX(60%);
    z-index: 2;
    /*top: 0;*/
    max-height: 690px;
}

.header-banner-advantages {
    display: flex;
    gap: 20px;
    flex-direction: column;
    /*margin-top: 42px;*/
    margin-top: 90px;
    align-items: end;
}

.header-banner-advantages-item {
    padding: 30px 36px;
    color: #fff;
    position: relative;
    left: 40px;

}

.header-banner-advantages-item-header {
    color: #fff;
    text-transform: uppercase;
    text-align: center;

    font-family: 'Geometria', sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 120%;
    letter-spacing: 6%;

}

@media (max-width: 1199px) {
    .header-banner-advantages-item-header {
        /*display: none;*/
        flex-basis: 100%;
    }
}

.header-banner-advantages-item-bg {
    transform: skew(-15deg);
    background-color: #1E3978;
    position: absolute;
    inset: 0;
    z-index: 1;
}

.header-banner-advantages-item-title {
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -0.1px;
    position: relative;
    z-index: 2;

}

.header-banner-advantages-item-text {
    font-family: 'Onest', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: -0.05px;
    position: relative;
    z-index: 2;
    max-width: 117px;
    color: #FFFFFF99;
}

.header-banner-top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.header-banner-bottom-right {
    position: absolute;
    bottom: 0;
    z-index: 0;
    right: -80px;
}

/* END Header banner */

.header-bottom {
    background-color: #EFF2F6;
}


/* Стили для Меню */

.header-menu-nav-info {
    display: none;

}


.mobile-menu-wrapper {
    display:flex;
    flex-direction: row;
}

.header-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;
}

.header-menu:not(.fixed)::before {
    position: absolute;
    inset: 0;
    content: '';
    background-color: #fff;
}

.header-menu-burger {
    /*display: flex;*/
    flex-direction: column;
    gap: 5px;
    width: 32px;
    height: 32px;
    display: none;
    flex: 0 1 auto;
    padding: 8px 5px;
    background-color: #264796;
    border-radius: 8px;
    cursor: pointer;
}

.header-menu-nav {
    flex: 1 1 auto;
    max-width: 1360px;
    position: relative;
}

.header-menu-burger span {
    display: inline-flex;
    background-color: #fff;
    padding: 1px 0;
    flex: 0 1 auto;
    transition: .5s;
}

.header-menu-burger.active span:first-child {
    transform: translateY(6px) rotate(45deg);
}

.header-menu-burger.active span:nth-child(2) {
    display: none;
}

.header-menu-burger.active span:last-child {
    transform: translateY(-1px) rotate(-45deg);
}


.header-menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: white;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
    align-items: center;
    gap: 30px;
    padding: 16px 8px;
    padding-top: 28px;
    padding-bottom: 28px;
    min-height: 82px;
}

.header-menu-ul {
    display: flex;
    flex-direction: row;
    list-style: none;
    gap: 1px;
    margin-bottom: 0;
    padding-left: 0;

}

.header-menu-li {
    /*padding: 34px;*/
    background-color: #fff;
    flex: 1 1 auto;
}


.header-menu:not(.fixed) .header-menu-li {
    border-left: 1px solid #F6F7F9;
    border-right: 1px solid #F6F7F9;
}

.header-menu:not(.fixed) .header-menu-li:first-child {
    border-left: 2px solid #F6F7F9;

}

.header-menu:not(.fixed) .header-menu-li:last-child {
    border-right: 2px solid #F6F7F9;

}

.header-menu-link {
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: -0.05px;
    color: #0D1B31;
    padding: 34px;
    display: block;
    text-align: center;
    white-space: nowrap;
}

.header-bottom-menu-info,
.header-bottom-menu-logo,
.header-bottom-menu-btn {
    display: none;
}

.header-menu.fixed .header-bottom-menu-info,
.header-menu.fixed .header-bottom-menu-logo,
.header-menu.fixed .header-bottom-menu-btn {
    display: block;
}

.header-menu.fixed .header-menu-link {
    padding: 20px 8px;
    font-size: 14px;
}

.header-menu.fixed .header-bottom-menu-logo {
    max-width: 200px;
}

.header-menu.fixed  .header-bottom-menu-info {
    display: flex;
    flex-direction: row;
}

.header-menu.fixed .header-banner-btn {
    padding: 16px 48px;
    display: inline-block;

}

.header-menu.fixed .header-info-tel,
.header-menu.fixed .header-info-address {
    font-size: 14px;
}

.header-banner-btn-nav-info {
    display: none;
}


/* END Стили для Меню*/





.main-block {
    background-color: #EFF2F6;
}

.section-services {
    /*overflow: hidden;*/
    padding-top: 110px;
    position: relative;
    padding-bottom: 144px;
}

.section-services::before {
    position: absolute;
    content: '';
    inset: 0;
    background-image: url(../images/services-decor.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    left: -132px;
    right: -132px;
    transform: translateY(12%);
}


.section-heading {
    font-family: 'Geologica', sans-serif;
    font-weight: 600;
    font-size: 60px;
    line-height: 100%;
    letter-spacing: -0.1px;
    text-align: center;

    color: #0D1B31;
    position: relative;
    z-index: 5;

}

.section-text {
    max-width: 893px;
    margin: 32px auto 64px;

    font-family: 'Onest', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: -2%;

    color: #0D1B3199;
}

.section-activities-text {
    font-size: 22px;
}

/* Таблица с картинками*/
.section-services-table {
    width: 100%;
    border-radius: 8px;
    border-collapse: collapse;
}

.section-services-tr {
    position: relative;
    width: 100%;
    border: 1px solid #EFF2F6;
    display: flex;
    flex-direction: row;
    border-radius: 8px;
    background-color: #fff;

}

.section-services-tr .td {
    padding-top: 24px;
    padding-bottom: 24px;
    flex: 0 1 auto;
}

.section-services-tr .td:first-child {
    /*flex-basis: calc(100% - 400px);*/
    padding-left: 32px;
    flex: 1 1 auto;
}


.section-services-tr .td:nth-child(2),
.section-services-tr .td:nth-child(3) {
    flex-basis: 180px;
    padding-right: 32px;
    text-align: right;
}



.section-services-tr-img {
    width: 419px;
    height: 279px;
    display: none;
    position: absolute;
    border: 8px solid #F6F9FF;
    border-radius: 8px;
    transform: translateX(-50%) translateY(-50%) rotate(-4deg);
    top: 50%;
    left: 50%;
    z-index: 2;
    pointer-events: none;
}

.section-services-tr::before {
    background-color: #fff;
    border-radius: 8px;
    inset: 0;
    position: absolute;
    content: '';
    z-index: 0;
}


.section-services-tr:hover::before {
    background-color: #264796;
}



.section-services-tr:hover .section-services-tr-img {
    display: block;

}

.section-services-tr-title,
.section-services-tr-text {
    position: relative;
    z-index: 1;
}


.section-services-tr-title {
    color: #264796;
    font-weight: 500;
    font-size: 19px;
    line-height: 120%;
    letter-spacing: -0.05px;
}

.section-services-tr-text {
    font-weight: 400;
    font-size: 13px;
    line-height: 140%;
    letter-spacing: 0;
    color: #0D1B3199;
}

.section-services-tr:hover .section-services-tr-title,
.section-services-tr:hover .section-services-tr-text {
    color: #fff;
}
/*

.section-services-tr {
    display: grid;

    grid-template-columns:
            max-content
            1fr
            200px
            200px;

    border-radius: 8px;
    !*grid-template-rows: repeat(4, auto);*!

    margin-bottom: 1px;
}

.section-services-tr .td {
    padding-top: 24px;
    padding-bottom: 24px;
    background-color: #fff;
}

.section-services-tr .td:nth-child(1) {

    padding-left: 32px;
}

.section-services-tr .td:nth-child(3),
.section-services-tr .td:nth-child(4) {

    padding-right: 32px;
}

.section-services-tr-img-container {
    position: relative;
}

.section-services-tr-img {
    width: 419px;
    height: 279px;
    display: none;
    position: absolute;
    border: 8px solid #F6F9FF;
    border-radius: 8px;
    transform: translateX(-50%) translateY(-50%) rotate(-4deg);
    top: 50%;
    left: 50%;
    z-index: 2;
    pointer-events: none;
}

.td:hover .section-services-tr-img {
    display: block;
}


.section-services-tr-title,
.section-services-tr-text {
    position: relative;
    z-index: 1;
}


.section-services-tr-title {
    color: #264796;
    font-weight: 500;
    font-size: 19px;
    line-height: 120%;
    letter-spacing: -0.05px;
}

.section-services-tr-text {
    font-weight: 400;
    font-size: 13px;
    line-height: 140%;
    letter-spacing: 0;
    color: #0D1B3199;
}
*/

/* END Таблица с картинками*/












/* Вращающаяся картинка */
.section-services-rules {
    display: block;
    max-width: 229px;
    margin-top: 32px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    width: 230px;
    height: 230px;
    border-radius: 50%;
    overflow: hidden;
    /*margin-bottom: 144px;*/
}

.section-services-rules-file {
    position: absolute;
    inset: 0;
    width: 40px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section-services-rules-curve-text {
    position: absolute;
    inset: 0;

    animation: rotate 40s linear infinite;
    transform-origin: center;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.section-services-rules svg {
    transition: .5s;
}


.section-services-rules:hover svg {
    fill: #E42426;
    stroke: #264796;
}

/* END Вращающаяся картинка */











.activities-block {
    /*overflow: hidden;*/
    padding-top: 144px;
    position: relative;
}

.activities-block::before {
    position: absolute;
    content: '';
    right: 40px;
    top: -80px;
    background-image: url(../images/vert-lines1.svg);
    width: 340px;
    height: 244px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

/* Слайдер */

.slick-slider {
    position: relative;
}

.slick-list {
    /*overflow: visible;*/
}

.slick-track {
    /*margin-left: -12px;*/
    /*margin-right: -12px;*/
    /*transform: translateX(50%);*/
}

.slick-slide {
    /*padding-left: 12px;*/
    width: 750px;
    /*padding-right: 12px;*/
    margin: 0 12px;
    transform: translateX(50%);
}

.slick-slide > div {
    /*max-height: 450px;*/
}

.activities-slider-item {
    position: relative;
    z-index: 1;
    margin: auto;
    overflow: hidden;
    height: 100%;
    border-radius: 8px;
}

.activities-slider-item::before {
    content: "";
    padding-top: 70%;
    float: left;
}

.activities-slider-item img {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    z-index: -1;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    content: '';

    font-size: 0;
    width: 48px;
    height: 48px;
    border: 0;
    border-radius: 8px;
    z-index: 2;
    transition: 0.5s;
    background-color: #fff;

}

.slick-arrow::before {
    background-image: url(../images/arrow.svg);
    background-size: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slick-arrow:hover {
    background-color: #E42426;
}

.slick-arrow:hover::before {
    filter: invert(1);
}

.slick-prev {
    left: 50px;
    transform: translateX(-50%) translateY(-50%) rotate(180deg);

}

.slick-next {
    right: 50px;
}

/* END Слайдер*/

.activity-plan {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 144px;
}

.activity-plan-btn {
    display: inline-flex;
    background-color: #E42426;
    padding: 24px 48px;
    margin-top: 60px;
    font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: 0px;
    color: #fff;
}

.area-block {
    background-color: #EFF2F6;
    padding-top: 156px;
    padding-bottom: 156px;
    position: relative;
}















.area-table-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

.area-table-item {
    height: 370px;
    text-align: center;
    font-size: 20px;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
}

.area-table-item::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.15) 100%);
    position: absolute;
    inset: 0;
    content: '';
    z-index: 2;
}

/* Второй ряд — 2 элемента на всю ширину */
.area-table-item:nth-child(5) {
    grid-column: 1 / 3;
}

.area-table-item:nth-child(6) {
    grid-column: 3 / 5;
}


.area-table-item-img-wrapper {
    position: relative;
    height: 100%;
}

.area-table-item-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.area-table-item-text {
    position: absolute;
    bottom: 10px;
    color: #fff;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    font-weight: 500;
    font-size: 19px;
    line-height: 120%;
    letter-spacing: -0.05px;
    text-align: center;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 40px;
}

.area-table-item-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    padding: 54px 92px;
    background-color: #264796;
}

.area-table-item-flex::before {
    display: none !important;
}


.area-table-item-flex-header {
    font-family: 'Geologica', sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -0.05px;
    text-align: center;
    color: #fff;
    flex: 1 1 auto;
}

.area-table-item-flex-text {
    font-weight: 400;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: -0.05px;
    text-align: center;
    color: #fff;
    flex: 1 1 auto;
}

.area-table-item-flex-btn {
    font-weight: 500;
    font-size: 17px;
    line-height: 140%;
    letter-spacing: -0.05px;
    color: #fff;
    background-color: #E42426;
    padding: 20px 52px;
    flex: 0 1 auto;
}

.btn-custom {
    border: 1px solid #E42426;
    transition: 0.5s;
    cursor: pointer;
}
.btn-custom:hover {
    color: #E42426;
    background-color: #EFF2F6;
}



.section-area {
    position: relative;

}
.section-area::before {
    content: '';
    position: absolute;
    right: -296px;
    top: -200px;
    background-image: url(../images/areas-decor.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 453px;
    height: 592px;
}



.section-contacts-info-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.section-contacts-info {
    display: flex;
    flex-direction: row;
    gap: 36px;
}

.section-contacts-info-item {
    position: relative;
    padding-left: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #0D1B31;

    font-weight: 400;
    font-size: 17px;
    line-height: 120%;
    letter-spacing: -0.05px;

}

.before::before {
    position: absolute;
    content: '';
    width: 14px;
    height: 18px;
    left: 0;
}


.phone-before::before {
    background-image: url(../images/phone.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.mail-before::before {
    background-image: url(../images/mail.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.place-before::before {
    background-image: url(../images/place.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.time-before::before {
    background-image: url(../images/time.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.custom-tabs-container {
    position: relative;

}

.nav-custom {
    position: absolute;
    top: 40px;
    left: 150px;
    z-index: 3;
    border: 0;
}

.custom-tab-content {
    padding: 0 !important;
}

.custom-nav-link {
    border: 0;
    background-color: #fff !important;
    color: #264796 !important;
    border-radius: 8px 8px 8px 8px;
    padding: 24px 68px !important;
}

.custom-nav-link.active {
    border: 0;
    background-color: #264796 !important;
    color: #fff !important;
    border-radius: 8px 8px 8px 8px;
    padding: 24px 68px !important;
}

.contacts-block {
    margin-bottom: 48px;
    padding-top: 112px;
    position: relative
}

.area-block {
    position: relative;
    /*overflow: hidden;*/
}

.area-block::before {
    position: absolute;
    content: '';
    left: 40px;
    bottom: -30px;
    background-image: url(../images/vert-lines2.svg);
    width: 340px;
    height: 244px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.section-contacts-header {
    max-width: 697px;
    padding-bottom: 24px;
}

.section-contacts-info-wrapper .links-block {
    margin-left: 0;
}

.footer {
    background-color: #EFF2F6;
    padding-top: 34px;
    padding-bottom: 64px;
}

.footer-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


.createdby,
.years {
    font-family: 'Onest', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 120%;
    letter-spacing: -0.05px;
    color: #0D1B31;
}








.video-preview-picture {
    position: absolute;
    inset: 0;
    z-index:5;
}

.video-preview-picture:hover {
    cursor: pointer;
}

.video-preview-picture:hover  #video-btn-play {
    filter: invert(1);
}

#video-btn-play {
    position: absolute;
    z-index: 10; /* выше превью */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    padding: 20px 20px;
    background-color: #fff;
    color: white;
    font-size: 18px;
    border-radius: 5px;
}

.video-preview-picture {
    margin: auto;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
}

.video-preview-picture::before {
    content: "";
    padding-top: 50%;
    float: left;
}

.video-preview-picture::after {
    position: absolute;
    inset: 0;
    z-index: 0;
    content: '';
    background: #26479640;
}

.main-block-wrapper {
    padding-top: 112px;
}

.main-block-video {
    position: relative;
}

.main-block-video::before {
    position: absolute;
    top: -62px;
    left: 62px;
    transform: translateX(-50%);
    content: '';
    width: 320px;
    height: 320px;
    background-image: url(../images/vert-lines.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    z-index: 6;
    transition: 3s;
}
.main-block-video::after {
    position: absolute;
    bottom: -62px;
    right: 90px;
    transform: translateX(50%);
    content: '';
    width: 320px;
    height: 320px;
    background-image: url(../images/goriz-lines.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    z-index: 6;
    transition: 3s;
}

.remove-preview .video-preview-picture{
    display: none !important;
}

.remove-preview.main-block-video::before {
    top: 100%;
    opacity: 0;
}

.remove-preview.main-block-video::after {
    right: 100%;
    opacity: 0;
    transform: translateX(0);
}





/*Куки*/

.cookie-consent-container {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 24px 48px;
    background-color: #fff;
    box-shadow: 0 10px 30px 0 rgba(40, 40, 40, .30);
    border-radius: 8px;
    z-index: 999999;
    max-width: 992px;
    width: calc(100% - 50px);
}

@media screen and (max-width: 575px) {
    .cookie-consent-container {
        padding: 15px 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

.cookie-consent {
    color: #666;
    font-size: 14px;
    line-height: 120%;
    text-align: left;
}

@media (max-width: 575px) {
    .cookie-consent {
        text-align: center;
    }
}

.js-cookie-consent-btn {
    color: #fff;
    padding: 16px 32px;
    background: #264796;
    border: 1px solid #264796;
    font-size: 14px;
    line-height: 120%;
    border-radius: 6px;
}

.js-cookie-consent-btn:hover {
    background: #fff;
    color: #000;
}

.cookie-link {
    color: #999;
    text-decoration: underline;
}

.cookie-link:hover {
    text-decoration: none
}



/* // Куки*/

















.header-menu .header-menu-nav.mobile-menu-active .header-banner-btn-nav-info {
    display: none;
}

.header-banner-btn-nav-info {
    background-color: #E42426;
    color: #fff;

}

.header-menu.fixed .mobile-menu-active .header-menu-link {
    text-align: left;
    padding: 8px 0;
}

.header-bottom-menu-info-container {
    display: flex;
    flex-direction: column-reverse;
}

@media (max-width: 1799px) {
    .area-block::before,
    .activities-block::before {
        display: none;
    }
}

@media (max-width: 1599px) {
    .header-menu.fixed  {
        justify-content: space-between;
        padding: 16px 8px;

        padding-top: 28px;
        padding-bottom: 28px;
        min-height: 82px;
    }

    .header-menu.fixed .header-menu-burger {
        display: flex;

    }

    .header-menu.fixed .header-bottom-menu-burger {
        margin-right: auto;
    }

    .header-menu.fixed .header-menu-nav {
        display: none;
        position: absolute;
        right: -400px;
        top: 100%;
        animation:  showMenu 0.5s;
    }


    .header-menu.fixed .header-menu-nav.mobile-menu-active {
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 100%;
        right: 0;
        width: 258px;
        background-color: #fff;
        overflow: scroll;
        padding: 32px;
    }

    @keyframes showMenu {
        from {
            display: none;
            right: -400px;
            top: 100%;
        }
        to {
            display: flex;
            top: 100%;
            right: 0;
        }
    }



    .header-menu.fixed .header-menu-nav-info {
        display: none;
    }

    .header-menu.fixed .header-menu-nav.mobile-menu-active .header-menu-ul {
        flex-direction: column;
    }


    .header-menu.fixed .header-menu-nav.mobile-menu-active .header-banner-btn-nav-info {
        display: none;
    }

    /*.header-menu-nav-info */
}


@media (min-width: 1400px) {
    .container-custom {
        max-width: 1360px;
    }
}

@media (max-width: 1399px) {
    .header-menu-link {
        padding: 34px 17px;

    }
    
    .header-banner-hero {
        display: none;
    }

    
}
@media (max-width: 1199px) {
    .header-menu-link {
        padding: 17px 8px;
        font-size: 14px;

    }

    .header-logo {
        max-width: 400px
    }

    .header-banner {
        /*max-height: 500px;*/
        max-height: fit-content;
        height: auto;
    }

    .header-banner-wrapper {
        flex-direction: column;
    }

    .header-banner-advantages {
        flex-direction: row;
        justify-content: center;
        /*margin-bottom: 40px;*/
        flex-wrap: wrap;
        align-items: stretch;
    }

    .header-banner-left {
        max-width: 100%;
        align-items: center;
        text-align: center;
    }

    .header-banner-text {
        max-width: 100%;
    }

    .header-banner-advantages-item-bg {
        transform: skew(0);
    }

    .header-banner-advantages-item {
        left: 0;
        flex: 1 1 30%;
    }
    /* Стили для Меню*/

    /* END Стили для Меню*/
    .slick-slide {
        width: 550px;
    }

    .area-table-item-flex {
        padding: 54px 48px;
    }

    .area-table-item-flex-header {
        font-size: 20px;
    }

    .area-table-item-flex-btn {
        width: -webkit-fill-available;
        padding: 12px 4px;
        white-space: nowrap;
    }

    .area-table-item-flex-text {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .area-block::before {
        display: none;
    }

    .header-banner-title {
        font-size: 52px;
    }

    .header-banner-left {
        padding-top: 32px;
        gap: 20px;
    }

    .header-banner-bottom-right {
        display: none;
    }

    .header-menu.fixed .header-bottom-menu-burger {
        margin-left: auto;
        margin-right: 0;
    }

    .header-menu.fixed .header-menu-nav-info {
        display: flex;
        margin-top: 16px;
        margin-bottom: 16px;
        flex-direction: column;
        gap: 16px;
    }

    .header-menu.fixed .header-menu-nav-info .header-info-links-wrapper {
        margin-left: 0 !important;
    }

    .header-menu.fixed .header-menu-nav.mobile-menu-active .header-banner-btn-nav-info {
        display: inline-block;
        padding: 16px 48px;
        text-align: center;
        margin-top: auto;
        margin-bottom: 5px;
    }


    .header-menu.fixed .header-bottom-menu-btn,
    .header-menu.fixed .header-bottom-menu-info {
        display: none;
    }

    .header-menu-nav,
    .header-info {
        display: none;
    }

    .header-top .header-menu-burger
    {
        display: flex;
    }

    .header-info-tel {
        font-size: 14px;
    }
    .header-info {
        font-size: 14px;
        gap: 18px;
    }

    .header-logo {
        max-width: 280px
    }

    .section-heading {
        font-size: 40px;
    }


    .section-contacts-info-wrapper {
        flex-direction: column;
        gap: 16px;
    }

}

@media (max-width: 767px) {

    .section-services::before {
        display: none;
    }

    .nav-custom {
        left: 60px;
        display: flex;
        flex-direction: column;
    }



    .custom-nav-link,
    .custom-nav-link.active {
        padding: 24px 36px !important;
    }

    .section-contacts-info {
        display: grid;
        grid-template-rows: repeat(2, 1fr);
        grid-template-columns: repeat(2, 1fr)

    }

    .header-banner-title {
        font-size: 32px;
    }

    .header-banner-text {
        font-size: 14px;
    }

    .header-banner-advantages-item-title {
        font-size: 20px;
    }

    .header-banner-advantages-item-text {
        font-size: 14px;
    }


    .header-banner-btn {
        padding: 10px 40px;
    }

    .main-block-video::before,
    .main-block-video::after {
        display: none;
    }

    .section-heading {
        font-size: 24px;
    }

    .activities-block,
    .section-services {
        padding-top: 72px;
    }

    .section-services-rules {
        margin-bottom: 72px;
    }

    .section-text {
        margin: 16px auto 32px;
    }

    .section-activities-text {
        font-size: 16px;
    }

    .section-services-tr {
        display: flex;
        flex-direction: column;
    }

    .section-services-tr-img {
        display: none !important;
    }

    .section-services-tr .td:nth-child(2),
    .section-services-tr .td:nth-child(3) {
        flex-basis: auto;
        text-align: left;
        padding-left: 32px;
    }

    .section-services-tr .td:first-child,
    .section-services-tr .td:nth-child(2),
    .section-services-tr .td:nth-child(3) {
        text-align: center;
        padding: 16px 32px;
    }


    .slick-slide {
        width: 300px;
    }

    .area-table-item-flex {
        padding: 20px 14px;
    }

    .area-table-item-flex-header {
        font-size: 24px;
    }

    .area-table-item-flex-text {
        font-size: 16px;
    }

    .area-table-item-flex-btn {
        padding: 12px 4px;
        width: -webkit-fill-available;
        font-size: 14px;
    }

    .activity-plan-btn {
        padding: 16px;
    }
}

@media (max-width: 575px) {

    .section-area::before {
        display: none;
    }
    
    .footer-wrapper {
        flex-direction: column;
        gap: 24px;
        text-align: center;
    }

    .section-contacts-info {
        display: flex;
        flex-direction: column;

    }


    .custom-nav-link,
    .custom-nav-link.active {
        padding: 12px 18px !important;
    }

    .slick-slide {
        width: 310px;
    }

    .header-banner-advantages {
        display: none;
    }

    .header-banner-left {
        padding-bottom: 32px;
    }

    .area-table-wrapper {
        display: flex;
        flex-direction: column;
    }

    .area-table-item {
        max-height: 340px;
    }

    .area-table-item-flex-btn {
        padding: 10px 0;
    }

    .main-block-wrapper,
    .area-block {
        padding-top: 48px;
        padding-bottom: 48px;
    }
}
